{
  "values": [
    "ornamentum:gold_grate",
    "ornamentum:diamond_grate",
    "ornamentum:amethyst_grate",
    "ornamentum:obsidian_grate",
    "ornamentum:netherite_grate",
    "ornamentum:lime_glow_block",
    "ornamentum:white_glow_block",
    "ornamentum:gray_glow_block",
    "ornamentum:light_gray_glow_block",
    "ornamentum:black_glow_block",
    "ornamentum:brown_glow_block",
    "ornamentum:red_glow_block",
    "ornamentum:orange_glow_block",
    "ornamentum:yellow_glow_block",
    "ornamentum:green_glow_block",
    "ornamentum:cyan_glow_block",
    "ornamentum:light_blue_glow_block",
    "ornamentum:blue_glow_block",
    "ornamentum:purple_glow_block",
    "ornamentum:magenta_glow_block",
    "ornamentum:pink_glow_block",
    "ornamentum:pool_tiles",
    "ornamentum:pool_tiles1",
    "ornamentum:pool_tiles_slab",
    "ornamentum:pool_tiles1_slab",
    "ornamentum:pool_tiles_stairs",
    "ornamentum:pool_tiles1_stairs",
    "ornamentum:mesh_iron"
  ]
}